[Default]
L34
[L34]
Printer type= 0
Device name = /dev/lp0
Filter name = 
Normal      = 
Bold        = 
Italic      = 
Underlined  = 
Code        = Normale|\18
Code        = Compresso|\15
Code        = Elite|\27\58
[L34 Spool]
Printer type= 2
Device name = printer
Filter name = 
Normal      = 
Bold        = 
Italic      = 
Underlined  = 
Code        = Normale|\18
Code        = Compresso|\15
Code        = Elite|\27\58
Code        = Elite1|\27\58
[End of File]
